<!DOCTYPE HTML>
<html>
<head>
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta charset="utf-8">
	<title>SAPUI5 Diagnostics</title>
	<script>
	// set bootstrap config which will be used by the script below and the fallback script
	window["sap-ui-config"] = {
		libs: "sap.ui.core",
		modules: "sap.ui.core.support.Support",
		onInit: "sap.ui.core.support.Support.getStub(sap.ui.core.support.Support.StubType.TOOL)"
	};
	</script>
	<link rel="stylesheet" href="support.css" type="text/css">
	<link rel="stylesheet" href="InteractionTree.css" type="text/css">
	<link rel="stylesheet" href="interactionSlider.css" type="text/css">
	<link rel="stylesheet" href="TimelineOverview.css" type="text/css">
	<script id="sap-ui-bootstrap" src="../../../../sap-ui-core.js" data-sap-ui-theme="sap_bluecrystal"></script>
	<script src="bootstrapFallback.js"></script>
</head>
<body class="sapUiSupportBody">
<h1 class="sapUiSupportHdr">
	<img alt="SAP UI5 Logo" src="../mimes/logo/icotxt_white_220x72_blue.png">
	<div>Diagnostics</div>
</h1>
<div class="sapUiSupportCntnt">
 	<div id="sapUiSupportTechInfo"></div>
	<div id="sapUiSupportTrace"></div>
	<div id="sapUiSupportControlTree"></div>
	<div id="sapUiSupportDebugging"></div>
	<div id="sapUiSupportViewInfo"></div>
	<div id="sapUiSupportInteraction"></div>
	<div id="sapUiSupportMessageTest"></div>
	<div id="sapUiSupportPerf"></div>
</div>
</body>
</html>
